package libembryo-bin (not installed) failed to install/upgrade: intentando sobreescribir `/usr/share/embryo/include/default.inc', que está también en el paquete libefl-data 1.15.0-0vivid0

Bug #1488607 reported by Fabian Schenker
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
efl (Ubuntu)
Undecided
Unassigned

Bug Description

i only use, i dont know what happend

ProblemType: Package
DistroRelease: Ubuntu 15.04
Package: libembryo-bin (not installed)
ProcVersionSignature: Ubuntu 3.19.0-27.29-lowlatency 3.19.8-ckt5
Uname: Linux 3.19.0-27-lowlatency x86_64
ApportVersion: 2.17.2-0ubuntu1.3
Architecture: amd64
Date: Tue Aug 25 02:30:16 2015
DuplicateSignature: package:libembryo-bin:(not installed):intentando sobreescribir `/usr/share/embryo/include/default.inc', que está también en el paquete libefl-data 1.15.0-0vivid0
ErrorMessage: intentando sobreescribir `/usr/share/embryo/include/default.inc', que está también en el paquete libefl-data 1.15.0-0vivid0
InstallationDate: Installed on 2015-07-26 (30 days ago)
InstallationMedia: Xubuntu 15.04 "Vivid Vervet" - Release amd64 (20150422.1)
RelatedPackageVersions:
 dpkg 1.17.25ubuntu1
 apt 1.0.9.7ubuntu4.2
SourcePackage: efl
Title: package libembryo-bin (not installed) failed to install/upgrade: intentando sobreescribir `/usr/share/embryo/include/default.inc', que está también en el paquete libefl-data 1.15.0-0vivid0
UpgradeStatus: No upgrade log present (probably fresh install)

Revision history for this message
Fabian Schenker (fabianmanaus) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers